List all payouts
Authorizations
Query Parameters
Destination type. Filters the results to fetch all payouts made to a specified destination type. This query parameter can be passed multiple times to fetch results matching multiple destination types. The address_book destination type cannot be combined with other types.
The destination type.
address_book Queries items with the specified source currency amount.currency. Matches any source currency if unspecified. Takes an uppercase ISO 4217 alpha-3 fiat currency code, such as USD, EUR, or SGD. The value is case-sensitive. Stablecoin codes such as USDC and EURC aren't accepted and return a 400 error.
^[A-Z]{3}$"USD"
Queries items with the specified destination currency toAmount.currency. Matches any destination currency if unspecified. Takes an uppercase ISO 4217 alpha-3 fiat currency code, such as USD, EUR, or SGD. The value is case-sensitive. Stablecoin codes such as USDC and EURC aren't accepted and return a 400 error.
^[A-Z]{3}$"USD"
Queries items with the specified chain. Matches any chain if unspecified
ALGO, APTOS, ARB, ARC, AVAX, BASE, CELO, CODEX, CRONOS, EDGE, ETH, HBAR, HYPEREVM, INJECTIVE, INK, LINEA, MONAD, MORPH, NEAR, NOBLE, OP, PHAROS, PLUME, PAH, PLASMA, POLY, SEI, SOL, SONIC, STRK, SUI, UNI, WORLDCHAIN, XLAYER, XDC, XLM, XRP, ZKS A collection ID value used for pagination.
It marks the exclusive end of a page. When provided, the collection resource will return the next n items before
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageAfter.
A collection ID value used for pagination.
It marks the exclusive begin of a page. When provided, the collection resource will return the next n items after
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageBefore.
Limits the number of items to be returned.
Some collections have a strict upper bound that will disregard this value. In case the specified value is higher than the allowed limit, the collection limit will be used.
If avoided, the collection will determine the page size itself.
x >= 15